Subject: New Reply Received - Hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 14:37:39 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Hi  Ticket comment <div># 9776837680:
Reference to above mentioned order, I had returned some goods and received credit of 278; but unfortunately I am not able to utilize this credit if I am going to purchase any other thing from centerpoint online application. So this is requested to kindly either refund this amount to me or credit this amount to my account.

Since this was a cash order and payment was also received in cash so kindly suggest me the way forward. You can contact me anytime at 0504698366</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/727287